Percona XtraDB Cluster - HA scalable solution for MySQL

Activity log for bug #931713

Date Who What changed Old value New value Message
2012-02-13 21:26:08 Patrick Zoblisein bug added bug
2012-02-13 23:45:02 Vadim Tkachenko bug task added codership-mysql
2012-02-14 15:46:44 Seppo Jaakola codership-mysql: status New In Progress
2012-02-14 15:46:46 Seppo Jaakola codership-mysql: assignee Seppo Jaakola (seppo-jaakola)
2012-02-14 15:46:56 Seppo Jaakola codership-mysql: milestone 5.5.20-23.4
2012-02-14 15:47:02 Seppo Jaakola codership-mysql: importance Undecided Low
2012-02-15 13:48:35 Seppo Jaakola codership-mysql: status In Progress Fix Committed
2012-02-18 10:53:55 Alex Yurchenko codership-mysql: status Fix Committed Fix Released
2012-12-11 01:53:10 Vadim Tkachenko percona-xtradb-cluster: status New Fix Released